Bug 1012990 - Maven repo: XML files are present
Maven repo: XML files are present
Status: VERIFIED
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Portal Packaging (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity medium
: ER01
: 6.1.1
Assigned To: hfnukal@redhat.com
Dominik Pospisil
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-27 10:19 EDT by Miroslav Cupák
Modified: 2015-01-05 20:34 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miroslav Cupák 2013-09-27 10:19:52 EDT
Description of problem:
A few XML files are included in the repo:
jboss-jpp-maven-repository/commons-digester/commons-digester/1.8.1-redhat-3/commons-digester-1.8.1-redhat-3-site.xml
jboss-jpp-maven-repository/commons-beanutils/commons-beanutils/1.8.3-redhat-2/commons-beanutils-1.8.3-redhat-2-site.xml
jboss-jpp-maven-repository/org/apache/httpcomponents/httpcore/4.2.1-redhat-1/httpcore-4.2.1-redhat-1-site.xml
jboss-jpp-maven-repository/org/apache/httpcomponents/httpclient/4.2.1-redhat-1/httpclient-4.2.1-redhat-1-site.xml
Comment 2 Miroslav Cupák 2013-10-02 16:18:07 EDT
Update for the latest spin of 6.1.0.CR03 (build #120):

jboss-jpp-maven-repository/jboss-jpp-maven-repository/commons-digester/commons-digester/1.8.1-redhat-3/commons-digester-1.8.1-redhat-3-site.xml
jboss-jpp-maven-repository/jboss-jpp-maven-repository/commons-beanutils/commons-beanutils/1.8.3-redhat-2/commons-beanutils-1.8.3-redhat-2-site.xml
jboss-jpp-maven-repository/jboss-jpp-maven-repository/org/apache/httpcomponents/httpcomponents-core/4.2.1-redhat-1/httpcomponents-core-4.2.1-redhat-1-site.xml
jboss-jpp-maven-repository/jboss-jpp-maven-repository/org/apache/httpcomponents/httpcore/4.2.1-redhat-1/httpcore-4.2.1-redhat-1-site.xml
jboss-jpp-maven-repository/jboss-jpp-maven-repository/org/apache/httpcomponents/httpcomponents-client/4.2.1-redhat-1/httpcomponents-client-4.2.1-redhat-1-site.xml
jboss-jpp-maven-repository/jboss-jpp-maven-repository/org/apache/httpcomponents/httpclient/4.2.1-redhat-1/httpclient-4.2.1-redhat-1-site.xml
jboss-jpp-maven-repository/jboss-jpp-maven-repository/org/apache/commons/commons-parent/22-redhat-2/commons-parent-22-redhat-2-site.xml
Comment 3 hfnukal@redhat.com 2013-10-16 05:56:31 EDT
In current tooling is possible to filter out certain filetypes, however filtering xml would cause removing pom.xml.

Not blocker for release.
Comment 4 Miroslav Cupák 2013-11-01 08:45:27 EDT
As discussed on IRC, this shouldn't be ON_QA as the issue hasn't been fixed. Setting back to ASSIGNED and changing target release to 6.1.1.
Comment 5 Filip Kiss 2014-01-24 07:04:15 EST
Verified in 6.1.1.ER01

Note You need to log in before you can comment on or make changes to this bug.